<load-aware>
    <div class="row-col">
        <div class="col-sm">
            <div class="box m-b-0">
                <div class="box-header">
                    <h2>Delete</h2>
                    <small>Do you really want to delete this category?</small>
                </div>
                <div class="box-divider m-a-0"></div>
                <div class="box-body">
                    <div class="row">
                        <div class="col-md-6">
                            <h5 class="m-t-none">Are you sure?</h5>
                        </div>
                        <div class="col-md-6 text-right">
                            <button ng-click="delete()" type="submit" class="btn btn-danger">Delete</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</load-aware>